{
  "verseBefore": "Nưq laa voolh phuun daak vlôh xing đom huuy ni đaji daak tavook tyauq atêq mưư kadrê, xôq ni hno ik khienq mưư biq daak kôt đôôk hooy.",
  "verseAfter": "Nưq laa voolh phuun daak vlôh xing đom huuy ni đaji daak tavook tyauq atêq manih kadrê, xôq ni hno ik khienq mưư biq daak kôt đôôk hooy.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-10-04T06:25:57.105Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
